/*
-----------------------------------------------------------------------------------------
CSS document: ImageCafe Template Styles
Created: 02/09/2006
Last Modified: 03/02/2006
NOTE: Template styles included here cannot be changed by the customer
-------------------------------------------------------------------------------------- */
* {margin:0;padding:0;}  /* zero out everything */
body {
	width:100%;
	background-image:url(../images/ic_039_body_bg.gif);
	background-repeat:repeat-y;
	position:0 0;
}

/*
-----------------------------------------------------------------------------------------
Global
-------------------------------------------------------------------------------------- */
div {position:relative;}
h1, h2, h3, h4, h5, h6 {margin:10px;}
h1#website-title {margin:0;}
h2#website-slogan {margin:0;}
#navcontainer div h3 {margin:0;}
#navcontainer div h3 {margin:0;}
ul, ol {
	margin:10px;
	padding:0 0 0 20px;
}
ol {padding:0 0 0 30px;}
blockquote {margin:10px 10px 10px 40px;}
.clearer {clear:both;}
.accent-none {display:none;}

#shadowEffect1 {
	position:absolute; 
	left: 0px;
	top: 0px;
	opacity: .25;
	filter: alpha(opacity=25);
	width:100%;
	height:160px;
	z-index:1000;
	background:url(../images/shade1.gif) no-repeat top left;
}
#shadowEffect2 {
	position:absolute; 
	left: 0px;
	top: 0px;
	opacity: .25;
	filter: alpha(opacity=25);
	width:100%;
	height:160px;
	z-index:1000;
	background:url(../images/shade2.gif) no-repeat top left;
}
#shadowEffect3 {
	position:absolute; 
	left: 0px;
	top: 0px;
	opacity: .1;
	filter: alpha(opacity=10);
	width:100%;
	height:160px;
	z-index:1000;
	background:url(../images/shade3.gif) no-repeat top left;

}



/*
-----------------------------------------------------------------------------------------
General Layout Structure
-------------------------------------------------------------------------------------- */
#nav-top, #nav-left, #nav-right {
	float:left;
	width:100%;
	background:url(../images/ic_039_wrap_bg.gif) no-repeat 0 0;
}
#interior-wrapper {
	float:left;
	width:750px;
}
#img-container {
	float:left;
	width:750px;
	height:160px;
}
	.accent {
		float:left;
		width:750px;
		height:160px;
	}
	#ac-cover-a {
		position:absolute;
		top:145px;
		left:0;
		width:46px;
		height:16px;
	}
	* html #ac-cover-a {
		position:relative;
		top:-16px;
	}
	#ac-cover-b {
		position:absolute;
		top:144px;
		left:164px;
		width:61px;
		height:16px;
	}
	#accent-cover {
		position:absolute;
		top:0;
		left:0;
		z-index:100;
		background:url(../images/ic_039_imgcontainer_bg.gif) no-repeat top left;
		width:750px;
		height:160px;
	}

#inner {
	float:left;
	width:750px;
	margin:0 0 0 0;
	
}
	* html #inner {margin:-19px 0 0 0;}
#headertop {
	background-image:url(../images/ic_039_header_bg.gif);
	background-repeat:no-repeat;
	background-position:top left;
	width:554px;
	height:67px;
	margin:0 0 0 -1px;
}

#website-title {
	position: absolute;
	top:161px;
	left:200px;
	padding:2px 0 0 100px;
	width:454px;
}
#website-slogan {
	position: absolute;
	top:184px;
	left:194px;
	padding:13px 0 15px 0;
	width:554px;
	text-align:right;
	z-index:1000;
}

#website-slogan-position {
	position: absolute;
	top:182px;
	left:195px;
	width:565px;
	height:45px;
	text-align:right;
	background-image:url(../images/ic_039_header_bg.png);
	background-repeat:no-repeat;
	background-position:top left;
}


/*
-----------------------------------------------------------------------------------------
NAV-TOP
-------------------------------------------------------------------------------------- */
/* Not Applicable to this Layout */


/*
-----------------------------------------------------------------------------------------
NAV-LEFT
-------------------------------------------------------------------------------------- */

/*------------------ Layout ------------------*/	
#nav-left #navcontainer {
	background-image:url(../images/ic_039_nav_bg.gif);
	background-repeat:no-repeat;
	background-position:46px 0px;
	float:left;
	width:196px;
	padding:67px 0 0 0;
	z-index:1000;
}

#nav-left #navcontainer #nav-wrapper {z-index:1000;}
#nav-left #content {
	float:right;
	width:554px;
	z-index:0;
}
#nav-left #footer {
	float:left;
	margin:0 0 0 12px;
	width:542px;
	border-top:1px solid #777;
	color:#fff;
}
	* html #nav-left #footer {margin:0 0 0 6px;}
	#nav-left #footer p {padding:10px;}

/*------------------ Navigation Elements ------------------*/	
#nav-left #navcontainer div {
	display:block;
	float:right;
	cursor:pointer;
}
	#nav-left #navcontainer div {
		width:130px;
		text-align:right;
	}
	#nav-left #navcontainer div a:link, 
	#nav-left #navcontainer div a:active, 
	#nav-left #navcontainer div a:visited  {
		float:left;
		width:120px;
		margin:0 0 4px 0;
		padding:5px 5px 5px 5px;
		text-decoration:none;
		border:1px solid #000;
		text-align:right;
		word-wrap: break-word;
	}
	#nav-left #navcontainer div a:hover {border-bottom:1px solid #000;}
		#nav-left #navcontainer div div.submenu, 
		#nav-left #navcontainer div div.submenu h3 {
			float:left;
			display:block;
		}
		#nav-left #navcontainer div div.submenu {
			position:absolute;
			top:0;
			left:0;
			visibility: hidden;
			width:130px;
			z-index:2000;
		}
			#nav-left #navcontainer div div.submenu div {display:block;}
			#nav-left #navcontainer div div.submenu a:link, 
			#nav-left #navcontainer div div.submenu a:active, 
			#nav-left #navcontainer div div.submenu a:visited {
				float:left;
				width:120px;
				cursor:pointer;
				word-wrap: break-word;
			}
				#nav-left #navcontainer div div.submenu a:hover {width:120px;}	

/*------------------ Table Structures ------------------*/		
#nav-left #content-table {
	width:554px;
	float:left;
}
	#nav-left #content-table #content-table-sub {
		background-image:url(../images/ic_039_content_bg.png);
		background-repeat:no-repeat;
		background-position:0 0;
		width:10px;
	}
	#nav-left #content-table-main {
		width:534px;
		border-top:1px solid #777;
		border-left:1px solid #777;
	}
		#nav-left #content-table-main p {margin:15px;}

/*
-----------------------------------------------------------------------------------------
NAV-RIGHT
-------------------------------------------------------------------------------------- */
/* Not Applicable to this Layout */


/*
-----------------------------------------------------------------------------------------
WIDE LAYOUT STYLES
-------------------------------------------------------------------------------------- */
body#wide #interior-wrapper {width:1000px;}
body#wide #inner {width:1000px;}

/*------------------------------------ NAV-TOP ------------------------------------*/
/* Not Applicable to this Layout */

/*------------------------------------ NAV-LEFT ------------------------------------*/
body#wide #nav-left #content {width:804px;}
body#wide #nav-left #footer {width:792px;}
body#wide #nav-left #content-table {width:792px;}
body#wide #nav-left #content-table-main {width:772px;}

/*------------------------------------ NAV-RIGHT ------------------------------------*/
/* Not Applicable to this Layout */
